.nexods-section-carousel-report {
  padding-top: 48px;
  padding-bottom: 125px;
}
.nexods-section-carousel-report__title {
  font-weight: 700;
  line-height: 1.2;
  text-align: start;
  color: #0e244b;
  margin: 0 0 16px;
  text-transform: uppercase;
  --min: 20;
  --max: 50;
  --mintrans: 1000;
  --maxtrans: 1920;
  font-size: clamp(
    calc(var(--min) * 1px),
    calc(
      (var(--max) - var(--min)) *
        (
          (100vw - var(--mintrans) * 1px) / (var(--maxtrans) - var(--mintrans))
        ) +
        var(--min) * 1px
    ),
    calc(var(--max) * 1px)
  ) !important;
}
.nexods-section-carousel-report .swiper-wrapper {
  padding-bottom: 60px;
}
@media (max-width: 768px) {
  .nexods-section-carousel-report .swiper-wrapper {
    padding-bottom: 40px;
  }
}
.nexods-section-carousel-report .swiper {
  margin-top: 48px;
  width: 100%;
  height: 100%;
}

.swiper-pagination-bullet {
  background: var(--nexo-color-primary, #02b0a6);
}
.nexods-section-carousel-report__footer {
  display: flex;
  justify-content: center;
}


.nexods-section-carousel-report .swiper {
  margin-top: 48px;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.nexods-section-carousel-report .swiper-slide {
  width: auto;
  height: auto;
  display: flex;
  align-items: stretch;
}

.nexods-section-carousel-report .swiper-slide > * {
  width: 100%;
}

.nexods-section-carousel-report .swiper-wrapper {
  padding-bottom: 60px;
  display: flex;
}
.nexods-card-report__content:active {
  cursor: grabbing;
  cursor: grab;
}
.nexods-section-carousel-report :is(.swiper-button-next, .swiper-button-prev) {
  color: var(--color-bg-negative, #132A59); 
}
.nexods-section-carousel-report .swiper-button-next {
  right: 0;
}
.nexods-section-carousel-report .swiper-button-prev {
  left: 0;
}
.nexods-section-carousel-report .nexo-container {
  position: relative;
}
/* Mobile */
@media (max-width: 768px) {
  .nexods-section-carousel-report :is(.swiper-button-next, .swiper-button-prev) {
  display: none;
}
.nexods-section-carousel-report {
  padding-inline: 20px;
}
}

.nexods-section-carousel-report__footer {
  margin-top: 40px;
  display: flex;
  justify-content: center;
}